config BR2_PACKAGE_LINUXTV_DVB_APPS
	bool "linuxtv dvb applications"
	default n
	help
		http://www.linuxtv.org/

config BR2_PACKAGE_LINUXTV_DVB_APPS_SCAN
	bool "scan"
	default y
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS

config BR2_PACKAGE_LINUXTV_DVB_APPS_SCAN_DVBC
	bool "dvb-c"
	default n
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS_SCAN

config BR2_PACKAGE_LINUXTV_DVB_APPS_SCAN_DVBS
	bool "dvb-s"
	default n
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS_SCAN

config BR2_PACKAGE_LINUXTV_DVB_APPS_SCAN_DVBT
	bool "dvb-t"
	default y
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS_SCAN

config BR2_PACKAGE_LINUXTV_DVB_APPS_DVBDATE
	bool "dvbdate"
	default y
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS

config BR2_PACKAGE_LINUXTV_DVB_APPS_DVBNET
	bool "dvbnet"
	default n
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS

config BR2_PACKAGE_LINUXTV_DVB_APPS_DVBTRAFFIC
	bool "dvbtraffic"
	default n
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS

config BR2_PACKAGE_LINUXTV_DVB_APPS_CZAP
	bool "czap"
	default n
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS

config BR2_PACKAGE_LINUXTV_DVB_APPS_SZAP
	bool "szap"
	default n
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS

config BR2_PACKAGE_LINUXTV_DVB_APPS_TZAP
	bool "tzap"
	default y
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS

config BR2_PACKAGE_LINUXTV_DVB_APPS_FEMON
	bool "femon"
	default y
	depends on BR2_PACKAGE_LINUXTV_DVB_APPS

